body {
    height: 100vh;
    display: flex;
    background-color: #1e1e1e;
}

.greenTea-container {
    width: 1440px;
    height: 3400px;
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
}

.header {
    width: 1440px;
    height: 863px;
    display: flex;
    flex-direction: column;
}

.image {
    width: 1440px;
    height: 863px;
}

.icon {
    position: absolute;
    width: 86px;
    height: 72px;
    left: 677px;
    top: 0px;
}

.name-icon {
    position: absolute;
    width: 69px;
    height: 23px;
    left: 686px;
    top: 72px;

    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;

    color: #000000;
}

.link {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: absolute;
    width: 597px;
    height: 39px;
    left: 422px;
    top: 101px;
}

.link-name1 {

    width: 91px;
    height: 39px;


    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    color: #000000;
}

.link-name2 {

    width: 142px;
    height: 39px;


    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    color: #000000;
}

.link-name3 {

    width: 121px;
    height: 39px;


    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    color: #000000;
}

.link-name4 {

    width: 123px;
    height: 39px;


    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


}

/* about us css */
.about-us {
    display: flex;
    margin-top: 37px;
}

.about-us-image {
    width: 513px;
    height: 450px;
}

.about-us-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 927px;
    height: 450px;
    background: #9CAB70;
}

.content1 {
    width: 280px;
    height: 70px;
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    /* identical to box height */


    color: #FFFFFF;
}

.content2 {
    width: 662px;
    height: 173px;
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 46px;
    text-align: center;

    color: #FFFFFF;
}

/* product-css */
.product-container {
    margin-top: 36px;
    background: #EEEEEE;
    width: 1440px;
    height: 738px;
    text-align: center;

}

.product {
    display: flex;
    align-items: center;

}

.product1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 94px;
    margin-left: 136px;
}

.product2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 94px;
    margin-left: 54px;
}

.product3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 94px;
    margin-left: 54px;
}

.product4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 94px;
    margin-left: 54px;
}

.image-product {
    width: 195px;
    height: 190px;
}

.title-product {
    width: 71px;
    height: 35px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
    /* identical to box height */
    text-align: center;

    color: #000000;
    margin-top: 13px;
}

.title-product1 {
    width: 127px;
    height: 35px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
    /* identical to box height */


    color: #000000;
    margin-top: 13px;
}

.title-product2 {
    width: 108px;
    height: 35px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
    color: #000000;
    margin-top: 13px;
}

.title-product3 {
    width: 97px;
    height: 35px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 35px;
    /* identical to box height */


    color: #000000;
    margin-top: 13px;
}

.content-product {
    width: 274px;
    height: 143px;
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    text-align: center;

    color: #000000;
}

.product-name {

    width: 588px;
    height: 70px;
    font-family: 'Kaisei Decol';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 70px;
    /* identical to box height */
    text-align: center;

    color: #000000;
    margin-top: 58px;
    margin-left: 431px;
    margin-right: 421px;
}

/* discount-css */
.discount-container {
    display: flex;
    margin-top: 42px;
}

.discount-content {
    display: flex;
    flex-direction: column;
    width: 927px;
    height: 354px;
    background: #9CAB70;
    align-items: center;
}

.discount-content-title {
    margin-top: 26px;
    width: 633px;
    height: 75px;
    font-family: 'Italiana';
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 75px;
    text-align: center;

    color: #FFFFFF;
}

.discount-content-body {
    margin-top: 15px;
    width: 654px;
    height: 103px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;

    color: #FFFFFF;
}

.discount-content-button {
    margin-top: 34px;
    box-sizing: border-box;
    width: 227px;
    height: 57px;
    background: rgba(255, 255, 255, 0.8);
    border: 2px solid #68763F;
    border-radius: 20px;
}

.discount-content-button p {
    width: 205px;
    height: 10px;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 0px;
    text-align: center;

    color: #383F26;
    margin-left: 9px;

}

.discount-image {
    width: 488px;
    height: 355px;
    margin-left: 25px;
}

/* contact */
.contact-container {
    width: 1435px;
    height: 598px;
    margin-top: 37px;
}

.contact-container img {
    width: 1435px;
    height: 598px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    position: absolute;
}

.contact-container-body {
    position: absolute;
    left: 416px;
    text-align: center;
    width: 607px;
    height: 590px;
    background: #FAFAFA;
}

.contact-container-title {

    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 58px;
    /* identical to box height */
    margin-top: 36px;

    color: #000000;
}

.contact-container-email input {
    box-sizing: border-box;
    width: 515px;
    height: 56px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    margin-top: 41px;
}

.contact-container-message input {
    box-sizing: border-box;
    width: 515px;
    height: 135px;
    background: #FFFFFF;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    margin-top: 33px;
}

input::placeholder {

    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: left;

    color: #787B6D;

}

.contact-container-body button {
    width: 153px;
    height: 52px;
    background: #68763F;
    border: 4px solid #9CAB70;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    float: right;
    margin-right: 46px;
    margin-top: 60px;

    text-align: center;
    line-height: 1px;
    color: #FFFFFF;
    font-family: 'Jost';
    font-style: normal;
    font-weight: 200px;
    font-size: 25px;
}



/* footer */
.footer {
    margin-top: 28px;
    display: flex;
    flex-direction: column;
}

.footer-link {
    display: flex;
    flex-direction: row;
}

.footer-image {
    position: absolute;
    width: 86px;
    height: 72px;
    left: 677px;
    top: 3183px;
}

.footer-title {
    position: absolute;
    width: 69px;
    height: 23px;
    left: 686px;
    top: 3255px;

    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;

    color: #000000;
}

.footer-icon {
    display: flex;
    position: absolute;
    width: 120px;
    height: 27px;
    left: 657px;
    top: 3294px;
}


.footer-icon-insta {
    margin-left: 29px;

}

.footer-icon-tw {
    margin-left: 29px;

}

.footer-link {
    position: absolute;
    width: 597px;
    height: 39px;
    left: 456px;
    top: 3338px;
}

.footer-link1 {

    width: 91px;
    height: 39px;


    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    color: #9CAB70;
}

.footer-link2 {


    width: 142px;
    height: 39px;


    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    color: #9CAB70;
    margin-left: 40px;
}

.footer-link3 {


    width: 121px;
    height: 39px;


    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    color: #9CAB70;
    margin-left: 40px;
}
.footer-link4 {


    width: 123px;
height: 39px;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */


    color: #9CAB70;
    margin-left: 40px;
}